gasoil {copula} | R Documentation

## Daily Crude Oil and Natural Gas Prices from 2003 to 2006

### Description

Three years of daily prices (from July 2003 to July 2006) of crude oil and natural gas. These data should be very close to those analysed in Grégoire, Genest and Gendron (2008).

### Usage

    data(gasoil)

### Format

A data frame of 762 daily prices from 2003 to 2006.

`date`

  date (of class `Date`).

`oil`

  daily price of crude oil

`gas`

  daily price of natural gas

### References

Grégoire, V., Genest, C., and Gendron, M. (2008) Using copulas to model price dependence in energy markets. Energy Risk 5(5), 58–64.

### Examples

    data(gasoil)
    ## Log Scaled  Oil & Gas Prices :
    lattice :: xyplot(oil + gas ~ date, data = gasoil, auto.key=TRUE,
                      type = c("l","r"),
                      scales=list(y = list(log = TRUE), equispaced.log = FALSE))

[Package copula version 0.999-15 Index]